.weather {
    display: flex;
    flex-direction: column;
    text-align: center;

    &__day {
        font-size: 1.8rem;
        font-weight: 600;
    }

    &__photo {
        width: 4rem;
        margin: 1rem 0;
    }

    &__temp {
        font-size: 1.9rem;
        font-weight: 600;
    }

    &__condition {
        font-size: 1.3rem;
        letter-spacing: 0.1rem;
    }
}

.container {
    height: 6rem;
    display: flex;
    justify-content: center;
    align-items: center;
}